﻿<?xml version="1.0" encoding="utf-8"?>
<main>
	<data>
		<parts>
			<part text="THERE" />
			<part text="LIKE" />
			<part text="BELONG" />
			<part text="IS" />
			<part text="THEY" />
			<part text="PLACE" image="summer" />
			<part text="HOME" image="autumn" />
			<part text="NO" image="winter" />
			<part text="GREECE" image="spring" />
		</parts>
		<sentences>
			<sentence text="THERE IS NO PLACE LIKE HOME." />
			<sentence text="THERE IS NO PLACE LIKE GREECE." />
			<sentence text="HOME IS GREECE." />
			<sentence text="GREECE IS HOME." />
			<sentence text="THEY BELONG HOME." />			
		</sentences>
	</data>
</main>
